{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "client:compile",
			"type": "npm",
			"script": "compile",
			"path": "language_client/",
			"group": "build",
			"problemMatcher": [],
			"detail": "tsc"
		}
	]
}